@charset "UTF-8";



/* DESKTOP + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + */
.form_wrap input, .form_wrap textarea {
	width: 90%;
	margin-bottom: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right:5%;
	padding-left: 5px;
	font-family: "lato", sans-serif;
	color: #FFF;
	font-size: 1.15em;
	border: rgba(32,76,233,1.00) solid 2px;
    border-radius: 8px;
	background-color: rgba(0,12,36,0.5);
}
.form_wrap select {
	width: 50%;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: "lato", sans-serif;
	color: #003399;
	font-size: 1.1em;
}
.form_wrap p {
	font-family: "lato", sans-serif;
	font-size: 1.15em;
	padding-left:20px;
}
.form_wrap h2, .form_wrap h3 {
	padding-bottom:10px !important;
}
.form_wrap label {
	font-size:1.2em;
    font-family: "lato", sans-serif;
    font-weight: 300;
    font-style: normal;
    color: #fff;
    display: block;
    line-height: 1.0em;
    padding-top: 10px;
}
.form_wrap {
	/*background-color: #FFF;*/
	padding-top:20px;
	padding-bottom:14px;
	margin-bottom:10px
}


/*SUBMIT BUTTON*/
input[type=submit] {
    background-color: rgba(0,12,36,0.7);
    border: rgba(32,76,233,1.00) solid 2px;
    border-radius: 8px;
    display: block;
    padding: 20px 10px;
    text-decoration: none;
    color: #FFF;
    transition: .3s;
    font-family: "lato", sans-serif;
    font-size: 1.5em;
    width: 96% !important;
}

input[type=submit]:hover {
     background-color: rgba(0,12,36,0.20);
}



.checkboxtext
{
  /* Checkbox text */
  display: inline;
	font-size: 95% !important;
}




/* MOBILE + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + */
@media only screen and (min-width: 0px) and (max-width: 600px) {

input[type=submit] {
    width: 100%;
    }
    
.form_wrap label {
	font-size:1.4em !important;
    font-family: "lato", sans-serif;
    font-weight: 400;
    font-style: normal;
}

}

/* TABLET + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {


	
	
}